html {
    font-size: 16px !important;
}

@media (max-width: 992px) {
    html {
        font-size: 14px !important;
    }
}

@media (max-width: 768px) {
    html {
        font-size: 16px !important;
    }
}


@media (max-width: 480px) {
    html {
        font-size: 16px !important;
    }
}

/***HEADER***/
.text-upper {
    text-transform: uppercase;
}
/******CMS START******/
/*********************/

.bg-jesper-green {
    background-color: #0f3d3d;
}

.bg-jspr-brown {
    background-color: #201101;
}

.side-link {
    color: #0f3d3d;
    font-weight: 500;
}

a.side-link:link {
    text-decoration: none;
}

a.side-link:visited {
    text-decoration: none;
}

.jsp-btn {
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    min-width: 150px;
    text-align: center;
    font-weight: 500;
}

.b-r-5 {
    border-radius: 5px;
}

.nav-item.btn-light.mx-3.b-r-5.active {
    background-color: #f9bd7f;
}

.side-menu {
    padding-top: 1rem;
}

.side-menu-h {
    height: calc(100vh - 56px);
    position: sticky;
    top: 56px;
}

.bg-side-menu {
    background-color: #e3dcc9;
}

.su-brand {
    position: absolute;
    top: 5px;
}


header {
    position: sticky !important;
    top: 0 !important;
    z-index: 1000;
}

.navbar-collapse.show {
    border-bottom: 1px solid #E9E7E4;
    box-shadow: 2px 2px 8px 0px rgba(82, 76, 69, 0.05);
}

.nav-link {
    font-size: 1rem;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    font-family: 'Poppins';
    color: #231404 !important;
}

    .nav-link.active {
        color: #F6A32D !important;
    }

    .nav-link:hover {
        color: #F6A32D !important;
    }

h1 {
    font-family: Poppins;
    font-weight: 500;
    font-size: 48px;
    line-height: 120%;
}

h4 {
    font-family: Poppins;
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
}

h2 {
    font-family: Englebert;
    font-weight: 400;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}

.subheading {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 133%;
    color: #524C45;
}

.main-text {
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
}

.text-small {
    font-family: Poppins;
    font-weight: 400;
    font-size: 11px;
    line-height: 150%;
    letter-spacing: 0%;
}

.btn-no-stroke {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    color: #F6A32D;
    text-decoration: none;
}

    .btn-no-stroke:hover {
        color: #E18C12;
    }

        .btn-no-stroke:hover svg path {
            fill: #E18C12;
        }

.homepage-first {
    padding: 2.5rem 4.688rem 10rem 4.688rem;
    display: inline-flex;
}

    .homepage-first .left {
        width: 27.875rem;
        height: 24.375rem;
        margin-top: 5.625rem;
        margin-right: 9.313rem;
    }

.ultra-small-title {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 0.938rem;
    line-height: 100%;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #A29A90;
}

.homepage-first .left .text {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 133%;
    color: #524C45;
}

.homepage-first .right {
    width: 43.75rem;
    height: 37.563rem;
}

    .homepage-first .right .image-wrapper, .jonatan-index .right .jonatanBigSwiper .image-wrapper,
    .monthly-quiz-first .right .image-wrapper, .about-index-two .right .image-wrapper, 
    .image-wrapper.me-img {
        width: 38.75rem;
        height: 32.5rem;
        margin: 2.563rem;
        display: inline-block;
        position: relative;
    }

        .homepage-first .right .image-wrapper img, .jonatan-index .right .jonatanBigSwiper .image-wrapper img,
        .monthly-quiz-first .right .image-wrapper img, .about-index-two .right .image-wrapper img,
        .image-wrapper.me-img img{
            width: 100%;
            height: 100%;
            object-fit: cover;
            display: block;
            vertical-align: middle;
            border-radius: 30px;
            position: absolute;
        }

        .homepage-first .right .image-wrapper .orange-shadow,
        .jonatan-index .right .jonatanBigSwiper .image-wrapper .orange-shadow,
        .monthly-quiz-first .right .image-wrapper .orange-shadow,
        .about-index-two .right .image-wrapper .orange-shadow,
        .image-wrapper.me-img .orange-shadow {
            position: absolute;
            top: -1.3rem;
            left: 1.3rem;
            border-radius: 30px;
            transform: rotate(2deg);
        }

        .homepage-first .right .image-wrapper .gray-shadow,
        .jonatan-index .right .jonatanBigSwiper .image-wrapper .gray-shadow,
        .monthly-quiz-first .right .image-wrapper .gray-shadow,
        .about-index-two .right .image-wrapper .gray-shadow,
        .image-wrapper.me-img .gray-shadow {
            position: absolute;
            top: 8.9rem;
            left: -1.4rem;
            width: 25rem;
            height: 25rem;
            border-radius: 30px;
            transform: rotate(-3deg);
            background: #E9E7E4;
        }

.title {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 4rem;
    line-height: 110%;
    text-transform: uppercase;
    color: #231404;
}

.orange-button {
    display: inline-block;
    align-items: center;
    padding: 16px 28px;
    background: #F6A32D;
    border-radius: 10px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    color: #FFFFFF;
    text-decoration: none;
}

    .orange-button:hover {
        background: #E18C12;
        color: #fff;
    }

h3 {
    font-family: Poppins;
    font-weight: 400;
    font-size: 2.25rem;
    line-height: 120%;
    text-align: center;
}

.carousel-indicators [data-bs-target] {
    width: 10px; /* Adjust the width of the indicators */
    height: 10px; /* Adjust the height of the indicators */
    border-radius: 50%; /* Make the indicators circular */
    border: 1px solid #fff; /* Optional: Add a border */
}


@media screen and (min-width: 768px) {
    header {
        display: flex;
        align-items: flex-end;
    }

        header nav {
            height: 4.375rem;
            align-items: flex-start !important;
        }

    .navbar-brand {
        height: 100%;
    }

        .navbar-brand img {
            margin-top: 1.25rem;
            margin-left: 4.688rem;
            height: 3.125rem;
        }

    .navbar-brand {
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
    }

    .navbar-nav {
        display: flex;
        flex-direction: row;
        align-items: center;
        padding: 0px;
        gap: 40px;
        margin-top: 2.25rem;
    }

    #selectLanguage {
        margin-right: 4.688rem;
    }


    .container-1440 {
        width: 100%;
        max-width: 1440px;
        margin: 0 auto;
        /*padding: 0 15px;*/
    }

    .carousel-indicators {
        bottom: 50px;
    }
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 30px;
    }

    h3 {
        font-size: 26px;
    }

    header nav {
        height: 3.75rem;
        align-items: flex-start !important;
    }

    .navbar-brand {
        padding: 0 !important;
    }

        .navbar-brand img {
            margin-top: 1.25rem;
            margin-left: 1rem;
            height: 2.5rem;
        }

    .navbar-toggler {
        border: none;
        margin-right: 1rem;
        margin-top: 1.5rem;
    }

    #selectLanguage {
        margin-top: 1.625rem;
    }

    .social-icons {
        margin-top: 2.125rem;
        margin-bottom: 2.5rem;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
        padding: 0px;
        gap: 24px;
    }

        .social-icons svg:hover path {
            fill: #E18C12;
        }

    .title {
        font-family: Poppins;
        font-weight: 400;
        font-size: 40px;
        line-height: 110%;
        text-align: center;
        text-transform: uppercase;
    }

    .orange-jesperpus {
        width: 270px;
    }

    .homepage-first {
        padding: 2.5rem 1rem 5rem 1rem;
        position: relative;
        display: block;
    }

        .homepage-first .left {
            margin: 0;
            width: 100%;
            height: auto;
            position: relative;
            display: inline-block;
            overflow: auto
        }

    .ultra-small-title {
        text-align: center;
    }

    .orange-jesperpus-holder {
        display: flex;
        justify-content: center;
        margin-top: -10px;
    }

    .homepage-first .left .text {
        font-size: 18px;
        text-align: center;
    }

    .image-wrapper {
        width: 100%;
        height: 360px;
        display: inline-block;
        position: relative;
    }

    .homepage-first .image-wrapper img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
        vertical-align: middle;
        border-radius: 30px;
        position: absolute;
    }

    .orange-button {
        width: 100%;
        text-align: center;
    }
}

/**HOMEPAGE SECOND**/
/*******************/
.homepage-second {
    background-color: #F5F4F3;
    padding: 10rem 4.688rem;
    position: relative;
}

.paws {
    position: absolute;
    top: 0px;
    right: 0px;
}

.homepage-second .text {
    width: 39.313rem;
}

.homepage-second .image-wrapper {
    width: 45rem;
    height: 19.375rem;
    position: relative;
}

    .homepage-second .image-wrapper img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 30px;
        position: relative
    }

    .homepage-second .image-wrapper .orange-shadow {
        position: absolute;
        top: -1.5rem;
        left: -2.2rem;
        border-radius: 30px;
        transform: rotate(-3deg);
        width: 31.125rem;
        height: 16.938rem;
        background-color: #F6A32D;
    }

    .homepage-second .image-wrapper .gray-shadow {
        position: absolute;
        top: 8.2rem;
        left: 7.3rem;
        width: 40rem;
        height: 12.969rem;
        border-radius: 30px;
        transform: rotate(2deg);
        background: #E9E7E4;
    }

.homepage-second h3 {
    font-family: Poppins;
    font-weight: 400;
    font-size: 2.25rem;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    margin-bottom: 0px;
}

.homepage-second .cards {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0px;
    gap: 30px;
}

.article-card {
    width: 25.625rem;
    height: 32.813rem;
    background: #FFFFFF;
    box-shadow: 2px 2px 8px rgba(82, 76, 69, 0.05);
    border-radius: 16px;
    overflow: hidden;
    flex: 1 1 calc(33.33% - 30px);
    max-width: calc(33.33% - 30px);
}

    .article-card img {
        width: 100%;
        height: 17.438rem;
        object-fit: cover;
        /*position: relative;*/
    }

    .article-card .content {
        padding: 1.875rem;
    }

        .article-card .content h4 {
            font-family: Poppins;
            font-weight: 600;
            font-size: 20px;
            line-height: 140%;
            letter-spacing: 0%;
            height: 3.5rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            text-overflow: ellipsis;
            margin-bottom: 1rem;
        }

        .article-card .content .ingres {
            height: 4.5rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;
            text-overflow: ellipsis;
        }

@media screen and (max-width: 992px) {
    .article-card {
        height: auto;
        border-radius: 15px;
        flex: 1 1 calc(50% - 30px);
        max-width: calc(50% - 30px);
    }
}

@media screen and (max-width: 768px) {
    .homepage-second {
        padding: 5rem 0;
    }

    .subheading {
        font-size: 18px;
        text-align: center;
    }

    .homepage-second h3 {
        font-size: 26px;
        line-height: 120%;
    }

    .homepage-second .image-wrapper {
        width: 100%;
        height: 360px;
        display: inline-block;
        position: relative;
    }

        .homepage-second .image-wrapper img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            display: block;
            vertical-align: middle;
            border-radius: 30px;
            position: absolute;
        }

    .article-card {
        height: auto;
        border-radius: 15px;
        flex: 1 1 100%;
        max-width: 100%;
    }

        .article-card img {
            height: 16.063rem;
        }

        .article-card .content {
            padding: 1.25rem;
        }

            .article-card .content .ingres {
                height: 4.4rem;
            }

    .main-text {
        font-size: 15px;
    }

    .orange-button {
        width: 100%;
        text-align: center;
    }
}

/**HOMEPAGE FRIENDS**/
/********************/
.homepage-friends {
    padding: 10rem 4.688rem;
    position: relative;
}

    .homepage-friends h1 {
        font-family: Poppins;
        font-weight: 500;
        font-size: 48px;
        line-height: 120%;
    }

    .homepage-friends .register {
        width: 32.5rem;
    }

.bday-box {
    border: 1px solid #E9E7E4;
    width: 53.125rem;
    height: 28.75rem;
    border-radius: 20px;
}

    .bday-box svg {
        z-index: 5;
    }

    .bday-box .ellipse {
        height: 20rem;
        width: 100%;
        position: absolute;
        top: -10rem;
        background-color: #F6A32D;
        opacity: 0.5;
        border-radius: 50%;
        z-index: 1;
    }

    .bday-box .avatar {
        width: 13.75rem;
        height: 13.75rem;
        border-radius: 50%;
        border: 3px solid #F6A32D;
        overflow: hidden;
        z-index: 10;
    }

.avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    vertical-align: middle;
}

.bday-box .name {
    font-family: 'Englebert';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #231404;
}

.info {
    gap: 1.875rem;
}

    .info .info-title {
        font-family: Poppins;
        font-weight: 300;
        font-size: 15px;
        line-height: 100%;
        letter-spacing: 0.04em;
        text-align: center;
        text-transform: uppercase;
    }

    .info .small-box {
        width: 7.5rem;
        text-align: center;
    }

.homepage-latest-friends {
    padding-left: 3.188rem;
    padding-right: 3.188rem;
    padding-bottom: 10rem;
}

    .homepage-latest-friends > div:first-child, .homepage-latest-friends .friendsSwiper {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

.friend-card {
    width: 25.625rem;
    /*height: 33.688rem;*/
    border: 1px solid #E9E7E4;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 2px 2px 8px 0px #524C450D;
}

    .friend-card .image-wrapper {
        height: 23.75rem;
        width: 100%;
        overflow: hidden;
    }

        .friend-card .image-wrapper img {
            height: 100%;
            width: 100%;
            object-fit: cover;
        }

    .friend-card .content {
        padding: 30px;
    }

    .friend-card .name {
        font-family: Englebert;
        font-weight: 400;
        font-size: 2.5rem;
        line-height: 120%;
        letter-spacing: 0.02em;
        text-align: center;
        text-transform: uppercase;
    }

    .friend-card .info {
        gap: 45px;
    }

    .friend-card .f-small-box {
        text-align: left;
    }

    .friend-card .info-title.country {
        min-width: 77px;
    }

    .friend-card .info-title {
        font-family: Poppins;
        font-weight: 300;
        font-size: 15px;
        line-height: 100%;
        letter-spacing: 0.04em;
        text-transform: uppercase;
        text-align: left;
    }


@media screen and (max-width: 768px) {
    .homepage-friends {
        padding: 5rem 1rem 0 1rem;
    }

        .homepage-friends h1 {
            font-size: 30px;
        }

        .homepage-friends .register {
            width: 17.5rem;
        }

        .homepage-friends h3 {
            font-size: 26px;
            line-height: 120%;
        }

    .homepage-latest-friends h3 {
        font-size: 1.625rem;
        line-height: 120%;
    }

    .bday-today-title {
        width: 14.5rem;
    }

    .bday-box {
        width: 100%;
        height: 16.313rem;
    }

        .bday-box .ellipse {
            height: 11.375rem;
            width: 30.188rem;
            top: -5.375rem;
            border-radius: 50%;
            z-index: 1;
        }

        .bday-box .avatar {
            width: 7.5rem;
            height: 7.5rem;
            border-radius: 50%;
            border: 3px solid #F6A32D;
            overflow: hidden;
            z-index: 10;
        }

        .bday-box .name {
            font-size: 24px;
        }

    .friend-card .content {
        padding: 20px;
    }

    .friend-card .name {
        font-size: 1.5rem;
    }

    .homepage-latest-friends {
        padding-left: 1rem;
        padding-right: 0rem;
        padding-bottom: 5rem;
    }

        .homepage-latest-friends > div:first-child {
            padding-right: 2.5rem
        }

        .homepage-latest-friends .friend-card {
            height: auto;
        }

            .homepage-latest-friends .friend-card .image-wrapper {
                height: 13.188rem;
            }

    .friend-card .info-title.country {
        min-width: 60px;
    }

    .friend-card .info {
        gap: 34px;
    }
}

/***HOMEPAGE MONTHLY QUIZ***/
/***************************/

.homepage-monthly-quiz {
    padding: 10rem 4.688rem;
    position: relative;
    background-color: #F5F4F3;
}

.paws-2 {
    position: absolute;
    top: 0px;
    left: 0px;
}

.calendar-text {
    max-width: 39.375rem;
}

@media screen and (max-width: 768px) {
    .homepage-monthly-quiz {
        padding: 5rem 1rem;
    }
}
/***HOMEPAGE ABOUT ME***/
/***********************/
.homepage-aboutme {
    padding: 10rem 4.688rem;
    position: relative;
}

    .homepage-aboutme .left {
        width: 43.75rem;
    }

        .homepage-aboutme .left .image-wrapper {
            width: 38.75rem;
            height: 36.25rem;
        }

            .homepage-aboutme .left .image-wrapper img {
                width: 100%;
                height: 100%;
                object-fit: cover;
                z-index: 15;
                border-radius: 30px;
            }

    .homepage-aboutme .image-wrapper .orange-shadow {
        position: absolute;
        top: -2.0rem;
        left: -2.0rem;
        width: 38.75rem;
        height: 36.25rem;
        border-radius: 30px;
        transform: rotate(-2deg);
        z-index: 5;
    }

    .homepage-aboutme .image-wrapper .gray-shadow {
        position: absolute;
        bottom: -2rem;
        right: -2rem;
        width: 25rem;
        height: 25rem;
        border-radius: 30px;
        transform: rotate(3deg);
        background: #E9E7E4;
        z-index: 5;
    }

    .homepage-aboutme .right {
        width: 36.813rem;
        padding-left: 4.375rem;
        padding-top: 7.5rem;
    }

@media screen and (max-width: 768px) {
    .homepage-aboutme {
        padding: 5rem 1rem;
    }

        .homepage-aboutme .right {
            padding: 0px;
        }

        .homepage-aboutme .right {
            width: 100%;
        }

            .homepage-aboutme .right .image-wrapper {
                width: 100%;
                max-height: 22.5rem;
            }
    .image-wrapper.me-img {
        width: 100%;
        max-height: 22.5rem;
        margin: auto;
    }

                .homepage-aboutme .right .image-wrapper img,
                .image-wrapper.me-img img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                    z-index: 15;
                    border-radius: 20px;
                }
}

/******FOOTER******/
/******************/
.footer-link {
    color: #F5F4F3;
    font-family: Poppins;
    font-weight: 400;
    font-size: 1rem;
    line-height: 120%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-decoration: none;
}

    .footer-link:hover {
        color: #E18C12;
    }

    .footer-link.active {
        color: #F6A32D;
    }

.footer-socials svg:hover path {
    fill: #fff;
}

@media (max-width: 768px) {
    .footer-socials svg {
        height: 40px;
        width: 40px;
    }

    .footer-img {
        width: 100%;
        text-align: center;
    }

        .footer-img img {
            width: 210px;
            height: auto;
        }
}


/**SLIDER OVERRIDE**/
/*******************/
.bDaySwiper-pb-0 {
    padding-bottom: 0px !important;
}
.bDaySwiper-pb {
    padding-bottom: 56px !important;
}

.swiper-pagination-bullet {
    height: 12px !important;
    width: 12px !important;
}

.swiper-pagination-bullet-active {
    background: #F6A32D !important;
}



.homepage-latest-friends .swiper-button-next, .swiper-button-prev {
    background: #fff !important;
    border-radius: 50% !important;
    width: 48px !important;
    height: 48px !important;
    border: 3px solid #F6A32D !important;
}

    .homepage-latest-friends .swiper-button-next:hover, .swiper-button-prev:hover {
        background: #F6A32D !important;
        border: 3px solid #F6A32D !important;
    }

        .homepage-latest-friends .swiper-button-next:hover svg path, .swiper-button-prev:hover svg path {
            fill: #fff;
        }

.homepage-latest-friends .swiper-button-prev:after, .swiper-button-next:after {
    display: none !important;
}

.homepage-latest-friends .swiper-button-prev {
    left: 0 !important;
}

.homepage-latest-friends .swiper-button-next {
    right: 0 !important;
}

    .homepage-latest-friends .swiper-button-next svg, .swiper-button-prev svg {
        width: auto !important;
        height: auto !important;
        object-fit: contain !important;
        transform-origin: center !important;
    }

@media screen and (max-width: 768px) {
    .bDaySwiper-pb {
        padding-bottom: 46px !important;
    }
}
/**SPINNER**/
#loading-spinner {
    display: flex;
    justify-content: center;
}

.spinner {
    border: 15px solid #f3f3f3;
    border-radius: 50%;
    border-top: 15px solid #F6A32D;
    width: 90px;
    height: 90px;
    -webkit-animation: spin 1.6s linear infinite; /* Safari */
    animation: spin 1.6s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
/***SHARE BUTTONS***/
/*******************/

.sharethis-box {
    gap: 20px;
}

.st-custom-button {
    text-align: center;
    font-family: Poppins;
    width: 64px;
    cursor: pointer;
}

.circle {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    border: 2px solid #E9E7E4;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 8px;
    background-color:#fff;
}

    .circle svg {
        width: 22px;
        height: 22px;
    }

.st-custom-button:hover .circle {
    border: 2px solid #F6A32D;
}

.st-custom-button:hover .label {
    color: #F6A32D;
}

.st-custom-button:hover .circle svg path {
    fill: #F6A32D;
}

@media screen and (max-width: 768px) {
    .st-custom-button {
        text-align: center;
        font-family: Poppins;
        width: 64px;
        justify-items: center;
    }

    .circle {
        width: 48px;
        height: 48px;
    }
}


/****GALLERY****/
/***************/
.gallery .swiper {
    width: 100%;
    height: 100%;
}

.gallery .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .gallery .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.gallery .swiper {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.gallery .swiper-slide {
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    overflow: hidden;
}

.gallery .mySwiper2 {
    height: 520px;
    width: 100%;
}

.gallery .mySwiper {
    padding-top: 10px;
    height: 120px;
    box-sizing: border-box;
}

    .gallery .mySwiper .swiper-slide {
        width: 110px;
        height: 100%;
        border-radius: 15px;
        cursor: pointer;
    }

    .gallery .mySwiper .swiper-slide-thumb-active {
        border: 3px solid #F6A32D;
    }

.gallery .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery:hover .swiper-button-next, .gallery:hover .swiper-button-prev {
    opacity: 1 !important;
}

.gallery .swiper-button-next, .gallery .swiper-button-prev {
    background: #fff !important;
    border-radius: 50% !important;
    width: 48px !important;
    height: 48px !important;
    border: 3px solid #F6A32D !important;
    opacity: 0 !important;
    transition: all 0.4s ease !important;
}

    .gallery .swiper-button-next:hover, .gallery .swiper-button-prev:hover {
        background: #F6A32D !important;
        border: 3px solid #F6A32D !important;
    }

        .gallery .swiper-button-next:hover svg path, .gallery .swiper-button-prev:hover svg path {
            fill: #fff;
        }

    .gallery .swiper-button-prev:after, .gallery .swiper-button-next:after {
        display: none !important;
    }

.gallery .swiper-button-prev {
    left: 12px !important;
}

.gallery .swiper-button-next {
    right: 12px !important;
}

    .gallery .swiper-button-next svg, .gallery .swiper-button-prev svg {
        width: auto !important;
        height: auto !important;
        object-fit: contain !important;
        transform-origin: center !important;
    }
@media screen and (max-width: 768px) {
    .gallery .mySwiper2 {
        height: 320px;
    }
    .gallery .mySwiper {
        padding-top: 8px;
        height: 88px;
        box-sizing: border-box;
    }

        .gallery .mySwiper .swiper-slide {
            width: 80px;
            height: 100%;
            border-radius: 10px;
            cursor: pointer;
        }
    .gallery:hover .swiper-button-next, .gallery:hover .swiper-button-prev {
        opacity: 0 !important;
    }
}

/***>SINGLE LINES****/
/**MARGINS**/
.ml-auto {
    margin-left: auto !important;
}

.mb-20px {
    margin-bottom: 1.25rem;
}

.mb-30px {
    margin-bottom: 1.875rem;
}

.mb-40px {
    margin-bottom: 2.5rem;
}

.mb-60px {
    margin-bottom: 3.75rem;
}

.mb-80px {
    margin-bottom: 5rem;
}

.mt-40px {
    margin-top: 2.5rem;
}

.mt-160px {
    margin-top: 10rem;
}

.mt-80px {
    margin-top: 5rem;
}

.mt-60px {
    margin-top: 60px;
}

.mt-28px {
    margin-top: 1.75rem;
}

.mt-35px {
    margin-top: 35px;
}

.mt-30px {
    margin-top: 30px;
}

.mt-20px {
    margin-top: 1.25rem;
}

.mt-16px {
    margin-top: 1rem;
}

.mb-6px {
    margin-bottom: 0.375rem;
}

.mb-160px {
    margin-bottom: 10rem;
}

.pt-2px {
    padding-top: 2px;
}

.pt-40px {
    padding-top: 40px;
}

.pt-160px {
    padding-top: 10rem;
}

.pl-8px {
    padding-left: 8px;
}

.p-60px{
    padding:60px;
}
.p-30px {
    padding: 30px;
}

.px-75px {
    padding-left: 4.688rem;
    padding-right: 4.688rem;
}

.br-30px {
    border-radius: 30px;
}

.br-20px {
    border-radius: 20px;
}

.gap-30px {
    gap: 30px;
}

.gap-20px {
    gap: 20px;
}

.text-black-j {
    color: #231404;
}

.text-dark-grey {
    color: #615B53;
}

.text-grey {
    color: #CECBC6;
}

.font-englebert {
    font-family: 'Englebert' !important;
}

.fs-87px {
    font-size: 87px;
}

.fs-40px {
    font-size: 40px;
}

.primary-orange {
    color: #F6A32D !important;
}

.hover-orange {
    color: #E18C12 !important;
}

.aboutme-grey {
    color: #615B53 !important;
}

.bg-primary-orange {
    background-color: #F6A32D !important;
}

.bg-light-grey {
    background-color: #F5F4F3 !important;
}

@media screen and (max-width: 768px) {
    .mt-sm-16px {
        margin-top: 1rem !important;
    }

    .mt-sm-20px {
        margin-top: 1.25rem;
    }

    .mt-sm-28px {
        margin-top: 1.75rem;
    }

    .mt-sm-40px {
        margin-top: 2.5rem;
    }

    .mt-sm-60px {
        margin-top: 3.75rem;
    }

    .mt-sm-80px {
        margin-top: 5rem;
    }

    .mb-sm-20px {
        margin-bottom: 1.25rem;
    }

    .mb-sm-28px {
        margin-bottom: 1.75rem;
    }

    .mb-sm-16px {
        margin-bottom: 1rem;
    }

    .mb-sm-40px {
        margin-bottom: 2.5rem;
    }

    .mb-sm-2px {
        margin-bottom: 2px;
    }

    .px-sm-16px {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .fs-sm-11px {
        font-size: 11px !important;
    }

    .fs-sm-31px {
        font-size: 31px !important;
    }

    .fs-sm-29px {
        font-size: 29px !important;
    }

    .fs-sm-54px {
        font-size: 54px;
    }

    .pl-sm-16px {
        padding-left: 1rem;
    }

    .pr-sm-16px {
        padding-right: 1rem;
    }

    .px-16px {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .p-sm-0px {
        padding: 0px;
    }

    .p-sm-20px {
        padding: 20px;
    }

    .br-sm-0px {
        border-radius: 0px;
    }

    .px-sm-16px {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

/**CHECKBOX**/

/* Customize the label (the container) */
.cb-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .cb-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.cb-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.cb-container input:checked ~ .checkmark {
    background-color: #F6A32D;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.cb-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.cb-container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 13px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
